<!DOCTYPE html>
<html lang="en">
<head>
	<!-- meta tags -->
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- bootstrap css -->
	<link   rel="stylesheet" 
            href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" 
            integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" 
            crossorigin="anonymous">

    <!-- external styling - CSS -->
    <link rel="stylesheet" href="./index.css">

    <!-- google fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Archivo+Black&family=Nunito&family=Poppins:wght@300&family=Roboto:wght@300&display=swap" rel="stylesheet">

	<!-- font-awesome kit -->
	<script src="https://kit.fontawesome.com/5981064f2e.js" crossorigin="anonymous"></script>

	<link rel="shortcut icon" type="image/png" href="./h-images/favicon-32x32.png">
	

	<title>Deluxe</title>
</head>
<body>
	<!-- navbar -->
	<nav>
		<div class="black-header bg-dark py-2">
			<a href="#">
				<span class="mx-4 text-white">
					PERSONAL
				</span>
			</a>
			<a href="#">
				<span class="mx-4 text-white">
					SMALL BUSINESS
				</span>
			</a>
			<a href="#">
				<span class="mx-4 text-white">
					MEDIUM AND LARGE BUSINESS
				</span>
			</a>
		</div>
		<div class="navbar navbar-expand-md navbar-light">
			<a class="navbar-brand" href="#">
				<span class="left-details text-white">
					Deluxe
				</span>
			</a>
			<button class="navbar-toggler"
					type="button"
					data-toggle="collapse"
					data-target="#myNavbarMenu"
					aria-controls="myNavbarMenu"
					aria-expanded="false"
					aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>

			<div class="collapse navbar-collapse" id="myNavbarMenu">
				<ul class="navbar-nav mr-auto">
					<li class="nav-item active">
						<a class="nav-link text-white" href="#">
							HOME
						</a>
					</li>
					<li class="nav-item">
						<a class="nav-link text-white" href="#">
							SHOP
						</a>
					</li>
					<li class="nav-item">
						<a class="nav-link text-white" href="#">
							SUPPORT
						</a>
					</li>
					<li class="nav-item">
						<a class="nav-link text-white" href="#">
							MyACCOUNT
						</a>
					</li>
				</ul>
				<div>
				<a href="#"><i class="fa-solid fa-cart-arrow-down bg-light mx-3 px-3 py-3 rounded-circle"></i></a>
				</div>	
			</div>
		</div>
	</nav>
	<!-- end of navbar -->

	<!-- main content -->
	<main>
		<!-- container -->
		<div class="container">

			<!-- jumbotron -->
			<div id="landing-page" class="jumbotron d-flex flex-column justify-content-center align-items-center text-center">
				<div class="align-items-center justify-content-center text-center">
					<p class="h1 text-justify text-white">
						The Philippines' No. 1 Telecommunications Company
					</p>
					<p class="h3 text-justify text-white">
						No. 1 in biggest wireless network test...
					</p>
					<p class="h3 text-justify text-white">
						An excellent internet provider,
					</p>
					<p class="h3 text-justify text-white">
						Building 5G network right.
					</p>
				</div>
			</div>
			<!-- end of jumbotron -->

			<!-- carousel -->
			<div class="col-md-4 mx-auto">
				<div id="phone-carousel" class="carousel site" data-ride="carousel">
					<ol class="carousel-indicators">
						<li data-target="#phone-carousel" data-slide-to="0" class="active"></li>
						<li data-target="#phone-carousel" data-slide-to="1"></li>
						<li data-target="#phone-carousel" data-slide-to="2"></li>
						<li data-target="#phone-carousel" data-slide-to="3"></li>
					</ol>
					<!-- carousel inner -->
					<div class="carousel-inner rounded">
						<!-- 1st image slide -->
						<div class="carousel-item active">
							<img class="d-block w-100 h-100" src="./h-images/iphone-13-pro.png" alt="iphone 13 pro">
						</div>

						<!-- 2nd image slide -->
						<div class="carousel-item">
							<img class="d-block w-100 h-100" src="./h-images/s22-ultra.png" alt="samsung s22 ultra">
						</div>

						<!-- 3rd image slide -->
						<div class="carousel-item">
							<img class="d-block w-100 h-100" src="./h-images/iphone-12.png" alt="iphone-12">
						</div>

						<!-- 4th image slide -->
						<div class="carousel-item">
							<img class="d-block w-100 h-100" src="./h-images/z-flip.png" alt="burger4">
						</div>							
					</div>
					<!-- end of carousel inner-->
				</div>
			</div>
			<!-- end of carousel -->
			<p class="h3 text-center">
				Express your creativity with Philippines' best 5G Network in Samsung and Apple.
			</p>

			<div class>
				
			</div>
		</div>
		<!-- end of container -->


		<!-- Samsung -->
		<h2 class="brandname text-center text-white rounded my-4">SAMSUNG</h2>
		<!-- samsung container -->
		<div class="container">
			<div class="row my-3">
				<!-- 1st s-phone -->
				<div class="col-md-3 text-center">
					<div class="card my-3">
						<img class="card-img-top img-fluid w-100 h-100" src="./h-images/s22+.png" alt="Samsumg Galaxy S22+">
						<div class="card-body">
							<h5 class="card-title">Samsung Galaxy S22 Plus</h5>
							<p class="card-text text-justify">From &#8369;1,902.00/month.</p>
							<p class="card-text text-justify">Device full price: &#8369;91,000.00</p>
							<p class="card-text text-justify">Requires an eligible 2-year rate plan starting at &#8369;4,750.00/month. Taxes extra and are based on device full price after discount, before Device Return Option amount is applied, financed over 24 months. At the end of the 2-year term, pay &#8369;24,350.00 (0% APR) or return your phone in good working condition.</p>
							<a class="btn" href="#">Add to Cart</a>
						</div>
					</div>
				</div>

				<!-- 2nd s-phone -->
				<div class="col-md-3 text-center">
					<div class="card my-3">
						<img class="card-img-top img-fluid w-100 h-100" src="./h-images/s22-ultra.png" alt="Samsumg Galaxy S22 Ultra">
						<div class="card-body">
							<h5 class="card-title">Samsung Galaxy S22 Ultra</h5>
							<p class="card-text text-justify">From &#8369;2,053.00/month.</p>
							<p class="card-text text-justify">Device full price: &#8369;110,500.00</p>
							<p class="card-text text-justify">Requires an eligible 2-year rate plan starting at &#8369;4,750.00/month. Taxes extra and are based on device full price after discount, before Device Return Option amount is applied, financed over 24 months. At the end of the 2-year term, pay &#8369;33,250.00 (0% APR) or return your phone in good working condition.</p>
							<a class="btn" href="#">Add to Cart</a>
						</div>
					</div>
				</div>

				<!-- 3rd s-phone -->
				<div class="col-md-3 text-center">
					<div class="card my-3">
						<img class="card-img-top img-fluid w-100 h-100" src="./h-images/z-fold.png" alt="Samsumg Galaxy ZFold3 5G">
						<div class="card-body">
							<h5 class="card-title">Samsung Galaxy ZFold3 5G</h5>
							<p class="card-text text-justify">From &#8369;2,771.00/month.</p>
							<p class="card-text text-justify">Device full price: &#8369;140,000.00</p>
							<p class="card-text text-justify">Requires an eligible 2-year rate plan starting at &#8369;4,750.00/month. Taxes extra and are based on device full price after discount, before Device Return Option amount is applied, financed over 24 months. At the end of the 2-year term, pay &#8369;29,500.00 (0% APR) or return your phone in good working condition.</p>
							<a class="btn" href="#">Add to Cart</a>
						</div>
					</div>
				</div>

				<!-- 4th s-phone -->
				<div class="col-md-3 text-center">
					<div class="card my-3">
						<img class="card-img-top img-fluid w-100 h-100" src="./h-images/z-flip.png" alt="Samsumg Galaxy ZFlip3 5G">
						<div class="card-body">
							<h5 class="card-title">Samsung Galaxy ZFlip3 5G</h5>
							<p class="card-text text-justify">From &#8369;1,125.00/month.</p>
							<p class="card-text text-justify">Device full price: &#8369;78,000.00</p>
							<p class="card-text text-justify">Requires an eligible 2-year rate plan starting at &#8369;4,750.00/month. Taxes extra and are based on device full price after discount, before Device Return Option amount is applied, financed over 24 months. At the end of the 2-year term, pay &#8369;15,000.00 (0% APR) or return your phone in good working condition.</p>
							<a class="btn" href="#">Add to Cart</a>
						</div>
					</div>
				</div>			
			</div>
		</div>
		<!-- end of samsung container -->

		<!-- Apple -->
		<h2 class="brandname text-center text-white rounded my-4">APPLE</h2>
		<div class="container">
			<div class="row my-3">
				<!-- 1st iphone -->
				<div class="col-md-3 text-center">
					<div class="card my-3">
						<img class="card-img-top img-fluid w-100 h-100" src="./h-images/iphone-13.png" alt="iPhone 13">
						<div class="card-body">
							<h5 class="card-title">iPhone 13</h5>
							<p class="card-text text-justify">From &#8369;1,502.00/month.</p>
							<p class="card-text text-justify">Device full price: &#8369;56,538.00</p>
							<p class="card-text text-justify">Requires an eligible 2-year rate plan starting at &#8369;4,750.00/month. Taxes extra and are based on device full price after discount, before Device Return Option amount is applied, financed over 24 months. At the end of the 2-year term, pay &#8369;20,500.00 (0% APR) or return your phone in good working condition.</p>
							<a class="btn" href="#">Add to Cart</a>
						</div>
					</div>
				</div>

				<!-- 2nd iphone -->
				<div class="col-md-3 text-center">
					<div class="card my-3">
						<img class="card-img-top img-fluid w-100 h-100" src="./h-images/iphone-13-pro.png" alt="iPhone 13 Pro">
						<div class="card-body">
							<h5 class="card-title">iPhone 13 Pro</h5>
							<p class="card-text text-justify">From &#8369;2,018.00/month.</p>
							<p class="card-text text-justify">Device full price: &#8369;71928.00</p>
							<p class="card-text text-justify">Requires an eligible 2-year rate plan starting at &#8369;4,750.00/month. Taxes extra and are based on device full price after discount, before Device Return Option amount is applied, financed over 24 months. At the end of the 2-year term, pay &#8369;23,500.00 (0% APR) or return your phone in good working condition.</p>
							<a class="btn" href="#">Add to Cart</a>
						</div>
					</div>
				</div>

				<!-- 3rd phone -->
				<div class="col-md-3 text-center">
					<div class="card my-3">
						<img class="card-img-top img-fluid w-100 h-100" src="./h-images/iphone-13-promax.png" alt="iPhone 13 Pro Max">
						<div class="card-body">
							<h5 class="card-title">iPhone 13 Pro Max</h5>
							<p class="card-text text-justify">From &#8369;2,236.00/month.</p>
							<p class="card-text text-justify">Device full price: &#8369;79,650.00</p>
							<p class="card-text text-justify">Requires an eligible 2-year rate plan starting at &#8369;4,750.00/month. Taxes extra and are based on device full price after discount, before Device Return Option amount is applied, financed over 24 months. At the end of the 2-year term, pay &#8369;26,000.00 (0% APR) or return your phone in good working condition.</p>
							<a class="btn" href="#">Add to Cart</a>
						</div>
					</div>
				</div>

				<!-- 4th iphone -->
				<div class="col-md-3 text-center">
					<div class="card my-3">
						<img class="card-img-top img-fluid w-100 h-100" src="./h-images/iphone-12.png" alt="iPhone 12">
						<div class="card-body">
							<h5 class="card-title">iPhone 12</h5>
							<p class="card-text text-justify">From &#8369;1,426.00/month.</p>
							<p class="card-text text-justify">Device full price: &#8369;48,816.00</p>
							<p class="card-text text-justify">Requires an eligible 2-year rate plan starting at &#8369;4,750.00/month. Taxes extra and are based on device full price after discount, before Device Return Option amount is applied, financed over 24 months. At the end of the 2-year term, pay &#8369;14,600.00 (0% APR) or return your phone in good working condition.</p>
							<a class="btn" href="#">Add to Cart</a>
						</div>
					</div>
				</div>			
			</div>
		</div>
		<!-- end of apple container -->

		<!-- additional ads -->
		<h2 class="brandname text-center text-white rounded my-4">OTHER DEALS</h2>
		<div class="container">
			<div class="row py-3 text-center">
				<div class="col-md-6">
					<div style="border: 0;" class="c2 card my-2">
						<img src="./h-images/tv-entertainment.png" alt="crave">
						<h4 class="card-title">The gift of entertainment.</h4>
						<p class="card-text">Subscribe to Crave with a new TV and Internet bundle and get 12 months of Crave on us.</p>
					</div>
				</div>
				<div class="col-md-6">
					<div style="border: 0;" class="c2 card my-2">
						<img src="./h-images/phones.png" alt="phones">
						<h4 class="card-title">Do more of what you love with our new unlimited Ultimate plans.</h4>
						<p class="card-text">Mix and match plans, all with unlimited shareable data and no overage fees.</p>
					</div>
				</div>
			</div>

			<div class="row py-3 text-center">
				<div class="col-md-6">
					<div style="border: 0;" class="c2 card my-2">
						<img src="./h-images/fam-wifi.png" alt="crave">
						<h4 class="card-title">Order from the comfort of your home.</h4>
						<p class="card-text">Online Mobility orders enjoy fast and free shipping, and savings.</p>
					</div>
				</div>
				<div class="col-md-6">
					<div style="border: 0;" class="c2 card my-2">
						<img src="./h-images/wearables.png" alt="phones">
						<h4 class="card-title">You'll love Deluxe Wearables @ The Exclusive</h4>
						<p class="card-text">Exclusive offers | Front of the line access | Everyday savings</p>
					</div>
				</div>
			</div>
		</div>
		<!-- end of additional ads -->

		<hr>

		<!-- map & form -->
		<div class="container">
			<div class="row">
				<!-- map -->
				<div class="col-md-6 my-4">
					<h2 class="find">Find Us!</h2>
					<iframe id="gmap" 
							src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3861.887524889391!2d121.0478940147482!3d14.548423982253743!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3397c9853bdcdc97%3A0xbf02f4c8d3fc9d75!2sBGC%20TAGUIG!5e0!3m2!1sen!2sph!4v1645979427885!5m2!1sen!2sph" 		
							width="600" 
							height="450" style="border:0;" allowfullscreen="" 
							loading="lazy">
					</iframe>
				</div>

				<!-- form -->
				<div class="col-md-6 my-4">
					<h2 class="contact">Contact Us!</h2>
					<form>
						<div class="form-group">
							<label for="full-name">Full Name:</label>
							<input id="full-name" class="form-control" type="text" name="fullname" placeholder="John Doe">
						</div>						
						<div class="form-group">
							<label for="txt-email">Email:</label>
							<input id="txt-email" class="form-control" type="email" name="email" placeholder="name@example.com">
						</div>
						<div class="form-group">
							<label for="txt-message">Messages:</label>
							<textarea id="txt-message" class="form-control" rows="3">
							</textarea>
						</div>
						<button style="width: 100px;" class="btn mx-2" type="submit">Submit</button>
						<button style="width: 100px;" class="btn mx-2">Reset</button>
					</form>
				</div>
			</div>
		</div>
		<!-- end of map & form -->

		<!-- pre-footer -->
		<div class="container-fluid">
			<div class="pre-footer row py-3">
				<div class="col-md-3 col-sm-3">
					<h5 class="font-weight-bold">ABOUT US</h5>
					<ul class="pre-footer-ul">
						<li><a class="text-white" href="#">About Deluxe Philippines</a></li>
						<li><a class="text-white" href="#">Our services</a></li>
						<li><a class="text-white" href="#">Deluxe Business</a></li>
						<li><a class="text-white" href="#">Deluxe Charity</a></li>
						<li><a class="text-white" href="#">Jobs@Deluxe</a></li>
						<li><a class="text-white" href="#">Deluxe Media</a></li>
					</ul>
				</div>
				<div class="col-md-3 col-sm-3">
					<h5 class="font-weight-bold">LEGAL</h5>
					<ul class="pre-footer-ul">
						<li><a class="text-white" href="#">Return Policy</a></li>
						<li><a class="text-white" href="#">Privacy Policy</a></li>
						<li><a class="text-white" href="#">Terms of Service</a></li>
						<li><a class="text-white" href="#">Security</a></li>
						<li><a class="text-white" href="#">Legal and Regulatory</a></li>
						<li><a class="text-white" href="#">Internet Code</a></li>
						<li><a class="text-white" href="#">Wireless Code</a></li>
					</ul>				
				</div>
				<div class="col-md-3 col-sm-3">
					<h5 class="font-weight-bold">RESOURCES</h5>
					<ul class="pre-footer-ul">
						<li><a class="text-white" href="#">Community Forum</a></li>
						<li><a class="text-white" href="#">Hot Offers</a></li>
						<li><a class="text-white" href="#">Track My Order</a></li>
					</ul>								
				</div>
				<div class="col-md-3 col-sm-3">
					<h5 class="font-weight-bold">GET IN TOUCH</h5>
					<ul class="pre-footer-ul">
						<li><a class="text-white" href="#">Contact Us</a></li>
						<li><a class="text-white" href="#">Find A Store</a></li>
						<li><a class="text-white" href="#">Book An Appointment</a></li>
						<button class="btn btn-outline-light px-2 py-1 my-2">Accessibility Centre</button>
					</ul>
				</div>
			</div>
			<!-- end of pre-footer -->
		</div>
		<!-- end of container-fluid-->
	</main>
	<!-- end of main content -->

	<!-- footer -->
	<footer class="text-center">
		<span class="font-weight-bold">Deluxe &copy; 2022 | All rights reserved.</span>
		<br>
		<span class="font-weight-bold text-danger">DISCLAIMER: Deluxe is a fictional telecommunications company. All images, text contents, and other assets are owned by bell.ca and its parties/partners such as Samsung and Apple, and other creators.</span>
		<br> 
		<span class="font-weight-bold text-danger">This static website is created for learning HTML, CSS, and Bootstrap only.</span>
	</footer>
	<!-- end of footer -->

	<!-- js dependencies -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>